Subject: bug#50743: Emacsclient not tested vs. Local Variables prompt

From: martin rudalics <[email-masked]>
Date: Mon, 27 Sep 2021 19:30:40 +0200

> Your girlfriend's picture now completely covers your wife's.
 > So naturally you assume you are now talking to your girlfriend.

Maybe you can teach icewm some adultery mode by setting either or both
FocusOnAppRaise and RaiseOnFocus to true in your ~/.icewm/preferences.

martin